@charset "utf-8";
/* CSS RESPONSIVE */

/******************************************************************************1040*****************************************************************/

@media (max-width: 1040px){
html {
	min-width: 100% !important;
	margin-top: 0px !important;
}
.sub {
	display: none !important;
}
.newsBlock {
	width: 100% !important;
}
}